/******************************

Jamie Smith's Mabon
version:   1.0
author:    Adam Rhodes
website:   http://www.backbeatdesign.co.uk/

******************************/

/***************************** RESET *****************************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: #000000;
	background: #FFFFFF;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

hr { display: none; }

.clear{
	clear: both;
}

/* ****************************************************** COMMON ****************************************************** */

@font-face {
  font-family: 'Myriad';
  src: url('../fonts/MyriadPro-Semibold.eot');
  src: url('../fonts/MyriadPro-Semibold.eot?#iefix') format('embedded-opentype'), url('../fonts/MyriadPro-Semibold.woff') format('woff'), url('../fonts/MyriadPro-Semibold.ttf') format('truetype'), url('../fonts/MyriadPro-Semibold.svg#font-name') format('svg');
  font-weight: normal;
  font-style: normal;
}

body{
	background: #EEE;
	text-align: center;
}

p, a, h1, h2, h3, textarea{
	font-family: 'Myriad', Helvetica, Arial, sans-serif;
	font-size: 0.8em;
	color: #000000;
	text-decoration: none;
	text-align: left;
}

a{
	color: #FAAF3B;
	font-size: 1em;
}

a:hover{
	color: #2f6984;
}

h1{
	text-align: left;
	font-size: 1.8em;
	color: #FAAF3B;
}

h2{
	font-size: 1.3em;
	color: #FAAF3B;
}

h3{
	font-size: 1.8em;
	color: #FAAF3B;
}

.margin{
	margin-left: 40px;
	margin-right: 40px;
}

.orange{
	color: #FAAF3B !important;
}

.black{
	color: #000000 !important;
}

.white{
	color: #FFFFFF !important;
}

h1.key{
	height: 0px;
	padding-top: 2px;
	overflow: hidden;
}

/* ****************************************************** STRUCTURE ****************************************************** */

#container{
	margin: 25px auto 0 auto;
	width: 1000px;
	position: relative;
	overflow: hidden;
	background: url('../img/layout/new_bg.png') #000000;
	-webkit-box-shadow: 0 0 5px 0 #333;
	   -moz-box-shadow: 0 0 5px 0 #333;
			box-shadow: 0 0 5px 0 #333;
}

#logo_container{
	margin: 0px auto;
	width: 850px;
	
}

#social{
	position: absolute;
	top: 20px;
	left: 20px;
	padding: 0px;
	width: 260px;
	height: 40px;
}

#social li{
	float: left;
	margin-left: 10px;
}

#social img{
	margin-top:5px;
	height: 30px;
	width: 30px;
}


#language_container{
	float: right;
	width: 160px;
	height: 25px;
	z-index: 500;
	position: absolute;
	top: 0px;
	right: 0px;
	margin: 20px 20px 0 0;
}

#language_container li{
	height: 20px;
	width: 26px;
	height: 15px;
	float: left;
	overflow: hidden;
	margin-top: 5px;
	margin-left: 5px;
}

#language_container p{
	float: left;
	margin-top: 5px;
	height: 15px;
	color: #FCE5BF;
}

#language_container a:hover{
	text-decoration: underline;
}

#logo{
	float: left;
	margin: 10px 0 0 0;
	width: 850px;
	height: 230px;
}

#logo img{
	display: block;
	height: 188px;
	margin: 20px auto 0;
}

#menu_container{
	width: 100%;
	margin: 0 auto 0 auto;
	overflow: hidden;
	background: url('../img/layout/menu_bg.jpg');
}

#content{
	margin: 0 auto;
	overflow: hidden;
	width: 1000px;
	position: relative;
	background: #FFF;
}

#foot{
	width: 1000px;
	height: 15px;
	margin: 25px auto;
	text-align: center !important;
}

#foot p{
	font-size: 0.8em;
	text-align: center;
	color: #333;
}

#foot p a, #container_end p a{
	color: #FAAF3B;
}

#foot p a:hover, #container_end p a:hover{
	color: #2f6984;
}

#container_end{
	margin: 10px auto 15px auto;
	width: 1000px;
	height: 30px;
	text-align: center !important;
}

#container_end p{
	font-size: 0.7em;
	text-align: center;
	color: #333;
}

#container_end p a{
	
}

/* ****************************************************** NAVIGATION ****************************************************** */

#menu_container #nav{
	padding: 0;
	list-style: none;
    margin:  20px 40px 14px 40px;
    /*display: table !important;*/
    display: block;
    width: 920px;
    
}

#menu_container #nav li{
	float: none;
    z-index: 10;
    text-align: center;
   /* display: table-cell;*/
   display: inline-block;
   margin: 0 1em;
}

#menu_container #nav li:hover{
	cursor: pointer;
}
#menu_container #nav li a:hover{
	color: #2f6984;
}	
#menu_container #nav li a, #menu_container #nav li span{
	text-shadow: 0 1px 0 #FFF;
	color: #333;
	font-size: 1.4em;
	text-transform: uppercase;
	overflow: hidden;
	background-repeat: no-repeat;
	line-height: 1;
}
#menu_container #nav.cym li a, #menu_container #nav.cym li span{
	font-size: 1.3em;
}

/* ****************************************************** HOME ****************************************************** */

#content.home{
	/*background: url('../img/content/jsm_new.jpg') no-repeat 0 -30px #000;*/
	background: url('../img/layout/jsm_walking.gif') no-repeat 0 80px #f8edcf;
	min-height: 873px;
}

.boxes{
	float: left;
	width: 440px;
	display: block;
	text-align: left;
	background: rgba(255,255,255,0.95);
	border: 1px solid #FAAF3B;
}

.boxes h1, .boxes h2{
	margin: 20px 20px 10px 20px;
}

/*** NEW BOXES ***/

#column_wrapper{
	width: 920px;
	margin: 40px;
	position: relative;
}

#news_column{
	height: 233px;
	margin-right: 6%;
}

#video_column{
	height: 233px;
	width: 45%;
}

#soundcloud_column{
	height: 166px;
	width: 56%;
	margin-right: 6%;
	margin-top: 40px;
}

#twitter_column{
	height: auto;
	width: 53%;
	padding: 10px 10px 10px 18px;
	margin-top: 210px;
}

#mailing_column{
	width: 37%;
	margin-top: 210px;
	float: right;
}

form.mailform{
	
}

form.mailform fieldset li{
	float: left;
	
}

form.mailform fieldset li.first, form.mailform fieldset li.last{
	width: 49%;
}

form.mailform fieldset li.last{
	
}

/******************/

#news_column{
	position: relative;
	
	width: 446px;
	/*margin: 200px 20px 40px 40px;*/
}

#news_column #news{
	width: 408px;
	height: 133px;
	margin: 0 20px 20px 0;
	overflow: hidden;
}

#news_column #news p{
	color: #333333;
	font-size: 0.8em;
	word-wrap: break-word;
}

#news_column #news p img{
	margin-top: 0px;
	max-width: 408px;
}

#news_column .news_more{
	position: absolute;
	text-align: right;
	right: 15px;
	bottom: 15px;
}

#news_column .news_more a{
	font-size: 1em;
	color: #FAAF3B;
}

#news_column #news a{
	font-size: 1em;
	color: #FAAF3B;
}

#news_column .news_more a:hover, #news_column #news a:hover{
	color: #2f6984;
}

/* New news bit */

#news_column ul li{
	overflow: hidden;
	margin-bottom: 10px;
}

#news_column ul li h2{
	float: left;
	display: block;
	font-size:1.3em;
	width: 358px;
	margin: 0 0 10px 0;
	color: #333333;
}

#news_column ul li p{
	float: left;
	display: block;
	padding-bottom: 10px;
	line-height: 1.25em;
	margin: 0px 0 5px 0;
	border-bottom: 1px dotted grey;
}

#news_column ul li p img{
	margin: 10px 0 10px 0;
}

/*#news_column #news p.news_head{
	float: left;
	display: block;
	font-size:1.3em;
	width: 325px;
	margin: 5px  0 10px 10px;
}

#news_column #news p.news_item{
	display: block;
	padding-bottom: 10px;
	line-height: 1.2em;
	margin: 0px 0 5px 10px;
	border-bottom: 1px dotted grey;
}

#news_column #news p.news_item img{
	margin: 10px 0 10px 0;
}*/

#news_column #news .news_plus{
	float: left;
	margin: 5px 10px 0 10px;
	cursor: pointer;
	background: url('../img/layout/plus-icon.gif');
	width: 15px;
	height: 15px;
}

#news_column #news .news_plus:hover{
	cursor: pointer;
}

#news_column #news .news_minus{
	float: left;
	margin: 5px 10px 0 10px;
	cursor: pointer;
	background: url('../img/layout/minus-icon.gif');
	width: 15px;
	height: 15px;
}

#news_column #news .news_minus:hover{
	cursor: pointer;
}


#feature{
	position: relative;
	width: 380px;
	overflow: hidden;
	margin: 200px 40px 0 20px;
	padding: 20px;
}

#feature p{
	font-size: 1.2em;
	text-align: center;
	color: #333;
}

#feature, #feature a{
	color: #333 !important;
}

#feature img{
	margin-left: 10px;
}

#mailing_column{
	/*height: 200px;
	width: 420px;
	margin: 40px 40px 0 20px;*/
}

/* mailing list form */

form.mailform fieldset{
	position: relative;
	top: -10px;
	width: 100%;
}

form.mailform fieldset ul{
	margin: 10px 20px 20px 20px;
	padding: 0;
}

form.mailform fieldset li{
	list-style: none;
	padding: 1px;
	margin: 0;
}

form.mailform input{
	width: 140px;
}

form.mailform input.submit{
	width: 60px;
}

form.mailform label{
	display: inline-block;
	/*width: 130px;*/ /* Width of labels */
	line-height: 25px;
	text-align: right;
	vertical-align: top;
	margin-right: 10px;
	font-size: 12px;
	font-family: arial;
	font-size: 12px;
	color: #000000;
}

#tunes_column{
	position: relative;
	height: 100px;
	width: 420px;
	margin: 40px 40px 0 20px;
	border: 1px solid #FAAF3B;
}

#tunes_column h1{
	font-size: 1.5em;
	float: left;
}

#tunes_column p{
	position: relative;
	width: 365px;
	margin: 5px 10px 0 10px;
	color: #FFFFFF;
}

#tunes_column #trackname, #tunes_column #buttons{
	position: absolute;
	left: 0px;
}

#tunes_column #trackinfo, #tunes_column #volume{
	position: absolute;
	right: 0px;
}

/******* SCROLLPANE ********/

.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	top: 0px;
	z-index: 1;
	margin-left: 20px;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background: #EEEEEE;
}
.jScrollPaneDrag {
	position: absolute;
	background: #FAAF3B url('../img/layout/drag_grab.gif') no-repeat 50% 50%;
	cursor: pointer;
	overflow: hidden;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowUp:hover {
	/*background-color: #f60;*/
}

a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowDown:hover {
	/*background-color: #f60;*/
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	/*background-color: #f00;*/
}

a.jScrollArrowUp {
	background: url('../img/layout/arrow_up.gif') repeat-x 0 0;
}
a.jScrollArrowUp:hover {
	background-position: 0 -15px;
}
a.jScrollArrowDown {
	background: url('../img/layout/arrow_down.gif') repeat-x 0 0;
}
a.jScrollArrowDown:hover {
	background-position: 0 -15px;
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	background-position: 0 -30px;
}


#blank_column{
	height: 135px;
	margin: 25px 15px 0 25px;
	background: none !important;
	border: none !important;
}



/* ****************************************************** ABOUT ****************************************************** */

#content.about{
	background: #000;
}

#paperclip{
	position: relative;
	z-index: 10000;
	top: 0px;
	left: 280px;
}

#profile_container{
	margin: -90px auto 0 auto;
	width: 762px;
	overflow: hidden;
	position: relative;
	z-index: 2;
	background: transparent;
}

#profile_top{
	background: url('../img/layout/profile_top.gif');
	float: left;
	width: 762px;
	height: 25px;
}



#profile_middle{
	background: url('../img/layout/profile_middle.gif') repeat-y;
	float: left;
	width: 762px;
	min-height: 560px;
	padding-top: 10px;
}

#profile_middle .summary{
	float: left;
	margin: 0px 0px 0px 50px;
	width: 460px;
	padding: 0px;
	padding-top: 20px;
	height: 202px;
	/*background: url('../img/layout/factfile_sticker.gif');*/
	border: 2px solid #333;
	display: inline;
}

#profile_middle .summary p{
	width:400px;
	color: #333;
	margin-left: 5px;
	margin-bottom: 10px;
	font-size: 16px;
	border-bottom: 1px solid #666;
}

#profile_middle .mabon #top{
	float: left;
	position: relative;
	top: -15px;
	width: 640px;
}

#profile_middle .mabon #middle{
	float: left;
	position: relative;
	margin: 20px 0 20px 0;
	width: 640px;
}

#profile_middle img.passport{
	float: left;
	margin: 0px 10px 10px 20px;
	display: inline;
}

#profile_middle p{
	font-family: courier;
	color: #333;
	font-size: 0.9em;
	line-height: 1.2em;
	width: 625px;
	position: relative;
	margin-top: 10px;
	margin-left: -35px;
	display: inline-block;
}

#profile_bottom{
	background: url('../img/layout/profile_bottom.gif');
	float: left;
	width: 762px;
	height: 50px;
}

#profile_tabs{
	position: absolute;
	top: 15px;
	left: 715px;
	width: 30px;
	height: 581px;
	z-index: 9999;
	overflow: hidden;
}

#profile_tabs #pnav{
	margin: 0;
	padding: 0;
}

#profile_tabs #pnav li{
	display: block;
}

#profile_tabs #pnav li a, #profile_tabs #pnav li span{
	float: left;
	width: 30px;
	height: 0px;
	padding-top: 69px;
	overflow: hidden;
	background-image: url('../img/layout/profile_tabs.gif');
	background-repeat: no-repeat;
}

/* Buttons */

#profile_tabs #pnav li#nav-mabon a{ background-position: 0px 0px; padding-top: 78px !important; }
#profile_tabs #pnav li#nav-jamie a{ background-position: 0px -78px; padding-top: 76px !important; }
#profile_tabs #pnav li#nav-oli a{ background-position: 0px -154px; padding-top: 70px !important; }
#profile_tabs #pnav li#nav-paul a{ background-position: 0px -224px; padding-top: 70px !important; }
#profile_tabs #pnav li#nav-matt a{ background-position: 0px -294px; padding-top: 70px !important; }
#profile_tabs #pnav li#nav-iolo a{ background-position: 0px -364px; padding-top: 70px !important; }
#profile_tabs #pnav li#nav-tom a{ background-position: 0px -434px; padding-top: 77px !important; }

/* Over */

#profile_tabs #pnav li#nav-mabon a:hover{ background-position: -30px 0px; }
#profile_tabs #pnav li#nav-jamie a:hover{ background-position: -30px -78px; }
#profile_tabs #pnav li#nav-oli a:hover{ background-position: -30px -154px; }
#profile_tabs #pnav li#nav-paul a:hover{ background-position: -30px -224px; }
#profile_tabs #pnav li#nav-matt a:hover{ background-position: -30px -294px; }
#profile_tabs #pnav li#nav-iolo a:hover{ background-position: -30px -364px; }
#profile_tabs #pnav li#nav-tom a:hover{ background-position: -30px -434px; }

/* On */

#profile_tabs.mabon_profile #pnav li#nav-mabon a{ background-position: -30px 0px !important; }
#profile_tabs.jamie_profile #pnav li#nav-jamie a{ background-position: -30px -78px !important; }
#profile_tabs.oli_profile #pnav li#nav-oli a{ background-position: -30px -154px !important; }
#profile_tabs.paul_profile #pnav li#nav-paul a{ background-position: -30px -224px !important; }
#profile_tabs.matt_profile #pnav li#nav-matt a{ background-position: -30px -294px !important; }
#profile_tabs.iolo_profile #pnav li#nav-iolo a{ background-position: -30px -364px !important; }
#profile_tabs.tom_profile #pnav li#nav-tom a{ background-position: -30px -434px !important; }

#band_profile{
	clear: both;
	border: 5px solid #FAAF3B;
	width: 790px;
	margin: 0 auto 10px auto;
}

#band_profile p{
	color: #FFF;
	font-family: arial;
	margin-left: 0px;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 770px;
	display: inline-block;
}

/* ****************************************************** CONCERTS ****************************************************** */

.concert_list{
	clear: both;
	width: 920px;
	margin: 20px 40px 40px 40px;
	background: #FFFFFF;
	overflow: hidden;
	position:relative;
}

.concert_list h1{
	float: left;
	margin: 20px 20px 10px 0;
	width: 411px;
	clear: both;
}

.concert_list p.calum_message{
	float: left;
	width: 225px;
	height: 15px;
	margin: 0 0 20px 15px;
}

.concert_list p.gigs_anchor{
	position: absolute;
	top: 20px;
	right: 0;
	text-align: right;
	width: 338px;
	height: 15px;
	
}

table.gigs {
	float: left;
	width: 920px;
	margin: 0;
	border-width: 0px;
	border-style: none;
	border-spacing: 0px 10px;
}

table.gigs p{
	color: #000000;
	font-size: 0.8em;
	line-height: 1.2em;
}

table.gigs p a{
	color:#FAAF3B;
	font-size: 0.9em;
}

table.gigs p a:hover{
	color: #2f6984;
}

table.gigs td {
	padding: 1px;
	padding-bottom: 10px;
	border-bottom: 1px dotted grey;
}

/* ****************************************************** SHOP ****************************************************** */

#content.shop p.margin{
	width: 920px;
}

.shopbox{
	clear: both;
	width: 920px;
	margin: 20px 40px 40px 40px;
	overflow:hidden;
	border: 1px solid #FAAF3B;
}

.shopbox p{
	
}

.shopbox h2{
	float: left;
	font-size: 1.8em;
	margin: 15px 0 0px 15px;
	width: 780px;
	color:  #FAAF3B;
}

#cds p.itunes{
	float: left;
	margin: 15px;
}

ul.shoplist{
	text-align: left;
	width: 892px;
	margin: 0 auto;
	overflow: hidden;
}

.shoplist li{
	
	display:inline-block;
	width: 200px;
	min-height: 220px;
	overflow: hidden;
	margin: 10px;
	height: auto;
	text-align: center;
}

.shoplist img{
	width: 200px;
}

.shoplist li p{
	text-align: center;
	font-size: 0.9em;
	width: 200px;
	margin: 10px auto 0 auto;
	color: #FAAF3B;
}

.shoplist li a span{
	font-size: 0.9em;
	text-decoration: none;
	color: #FAAF3B;
	text-align: center;
}

.shoplist li a:hover span{
	color: #2f6984;
}

#shop_till{
	float: left;
	width: 162px;
	margin: 0 0 15px 15px;
	display: inline;
}

#item_details{
	float: left;
	margin: 20px 40px 40px 40px;
	width: 920px;
	overflow: hidden;
	/*background: #FFFFFF;*/
	border: 1px solid #FAAF3B;
}

#item_details h2{
	float: left;
	padding: 0px;
	margin: 10px 0 15px 15px;
	width: 595px;
}

#item_details img, #item_details p{
	float: left;
	margin: 0 0 15px 15px;
}

#item_details img{
	width: 300px;
	width: 300px;
}

#item_details p{
	width: 393px;
}

.add_to_cart{
	float: left;
	border: 1px solid #FAAF3B;
	margin: 0 0 15px 0;
	width: 160px;
	text-align: left;
}

.add_to_cart fieldset{
	width: 160px;
}

.add_to_cart ul{
	width: 160px;
	overflow: hidden;
}

.add_to_cart li{
	width: 160px;
	float: left;
	display: block;
}

.add_to_cart li p{
	text-align: center;
	margin: 10px 10px 0 10px !important;
	width: 140px !important;
}

.add_to_cart li.submit p{
	text-align: left;
	margin-top: 15px;
}

.add_to_cart li select{
	margin: 10px;
}

.add_to_cart li.submit input{
	margin: 0 0 10px 35px;
}

.add_to_cart a{
	color: #FAAF3B;
}

.add_to_cart p a:hover{
	color: #2f6984;
}

/* ****************************************************** GALLERY ****************************************************** */

.gallerybox{
	float: left;
	margin: 30px 40px 10px 40px;
	padding: 0px;
	width: 920px;
	height: 324px;
	/*background: #FAAF3B;*/
	border: 1px solid #FAAF3B;
}

.gallerybox h2{
	float: left;
	font-size: 1.8em;
	margin: 10px 0 0 15px;
	color: #FAAF3B;
}

#video{
	clear: both;

}

#video img.back{
	position: relative;
	top:-325px;

}

img.title{
	float: left;
	margin: 20px 0 10px 25px;
	clear:both;
}

.gall{
	float: left;
	width: 270px;
	height: 220px;
	margin-right: 0px;
}

.end{
	margin-right: 0px !important;
}

.gall a{
	text-decoration: none;
	display: block;
	color: #FAAF3B;
	text-align: center;
	overflow: hidden;
}

.gall a p{
	margin-top: 0px;
	margin: 0px !important;
	/*color: #FAAF3B !important;*/
	color: #333;
	font-size: 12px;
	padding-bottom: 5px;
	line-height: 1.2em;
	text-align: center;
}

.gall a:hover{
	background: #FFFFFF;
}

.gall a:hover p{
	color: #2f6984;
}

.gall a img{
	position: relative;
	margin-top: 15px;
	height: 150px;
	border: 1px solid #444444;
}

/* Easy Slider */

    /* image replacement */
        .graphic, #header h1, #prevBtn, #nextBtn, #prevBtn2, #nextBtn2, #prevBtn3, #nextBtn3{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */



.sliders{
	float: left;
	width: 890px;
	margin: 0px;
	margin-left: 15px;
	position: relative;
	clear: left;
}

.sliders p{
	margin-bottom: 20px;
	color: #FFFFFF;
}

#picslider, #oldpicslider{
	float: left;
	margin: 20px 0 20px 35px;
	overflow:hidden;
	position: relative;
}

#picslider ul, #picslider li, #oldpicslider ul, #oldpicslider li{
	margin:0px;
	padding:0px;
	list-style:none;
	}
#picslider li, #oldpicslider li{ 
	/* 
		define width and height of list item (slide)
		entire slider area will adjust according to the parameters provided here
	*/ 
	width:900px;
	height:240px;
	overflow:hidden; 
	}
	
#vidslider{
	float: left;
	margin: 20px 0 20px 35px;
	overflow:hidden;
	position: relative;
	/*background: #FFFFFF;*/
}

#vidslider ul, #vidslider li{
	margin:0;
	padding:0;
	list-style:none;
	}
#vidslider li{ 
	/* 
		define width and height of list item (slide)
		entire slider area will adjust according to the parameters provided here
	*/ 
	width:900px;
	height:240px;
	overflow:hidden; 
	}
	
#prevBtn, #nextBtn, #prevBtn2, #nextBtn2, #prevBtn3, #nextBtn3{ 
	display:block;
	width:25px;
	height:77px;
	position:absolute;
	left:0px;
	top: 90px;
	}	
#nextBtn, #nextBtn2, #nextBtn3{ 
	left:865px;
	}														
#prevBtn a, #nextBtn a, #prevBtn2 a, #nextBtn2 a, #prevBtn3 a, #nextBtn3 a{  
	display:block;
	width:25px;
	height:77px;
	background:url('../img/layout/btn_prev.gif') no-repeat 0 0;	
	}	
#nextBtn a ,#nextBtn2 a, #nextBtn3 a{ 
	background:url('../img/layout/btn_next.gif') no-repeat 0 0;	
	}												

/* // Easy Slider */


/*************************************** GALLERY PAGES ************************************/

.gallery h1{
	margin-top:40px;
}

#gallery_breadcrumbs{
	clear: left;
	margin: 20px 0px 10px 40px;
}

#gallery_breadcrumbs a, #gallery_breadcrumbs p{
	font-size: 12px;
	color: #FAAF3B;
	text-decoration: none;
}

#gallery_breadcrumbs a:hover{
	color: #2f6984;
	text-decoration: underline;
}

#gallery{
	margin: 0 auto;
}

.gall_container{
	margin: 0 0 20px 0;
}

/*************************************** LINKS ************************************/

.links h1{
	margin-top: 40px;
}

#links{
	clear: both;
	padding: 0px;
	width: 920px;
	margin: 0 auto 25px auto;
	background: #FFFFFF;
}

#links p{
	color: #000000;
	margin-bottom: 15px;
}

#links p a:hover .orange{
	color: #2f6984;
}

/*************************************** PROMO ************************************/

.promo h1, .taith-adre h1{
	margin-top: 40px;
}

.promopics{
	margin: 0 40px 15px 40px;
	width: 920px;
	text-align: left;
	background: #FFFFFF;
}

.promopics h2{
	float: left;
	font-size: 1.8em;
	margin: 20px 0 10px 0;
	width: 920px;
}

.promopics .pics{
	margin-left: 0;
	background: #FFFFFF;
}

.promopics p{
	margin: 0;
	color: #000000;
}

.promogall, .postergall{
	float: left;
	width: 300px;
	height: 250px;
	margin: 0px 0 15px 0;
}

.postergall{
	text-align: center;
}

.promogall a{
	text-decoration: none;
	display: block;
	color: #FAAF3B;
	text-align: center;
	height: 200px;
	background: #FFFFFF;
	overflow: hidden;
}

.promogall a p{
	margin: 10px 0 0 0 !important;
	color: #FAAF3B !important;
	font-size: 12px;
	padding-bottom: 5px;
	text-align: center;
}

.promogall a:hover{
	background: #EEEEEE;
}

.promogall a:hover p{
	color: #2f6984;
}

.postergall p{
	margin: 10px 0 0 0 !important;
	font-size: 12px;
	line-height: 18px;
	padding-bottom: 5px;
	text-align: center;
}

.postergall p a:hover{
	color: #2f6984;
}

.promogall a img, .postergall img{
	position: relative;
	margin-top: 15px;
	max-height: 150px;
}

.column_container{
	overflow: hidden;
	margin-bottom: 25px;
}

.promocolumn{
	float: left;
	margin: 15px 0 0px 25px;
	background: #FFFFFF;
}

.promocolumn h2{
	margin-left: 10px !important;
}

#promotunes{
	margin-top: 0px;
	display: block;
	width: 300px;
	text-align: left ;
}

#promotunes ul{
	float: left;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	line-height: 35px;
	background-position: 0 1px;
}

#promotunes li{
	width: 300px;
	background: url('../img/layout/tunes.gif') no-repeat;
	margin-bottom: 5px;
}

#promotunes p{
	color: #000000;
	margin-left: 40px;
}

#promodocs, #promomedia{
	margin-top: 0px;
	display: block;
	width: 300px;
	text-align: left ;
}

#promodocs h2, #promomedia h2, #promotunes h2{
	float: left;
	margin: 10px 0 0 15px;
}

#promodocs ul, #promomedia ul{
	float: left;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	line-height: 35px;
	background-position: 0 1px;
}

#promodocs li.doc, #promomedia li.doc{
	width: 300px;
	background: url('../img/layout/doc.gif') 5px 0px no-repeat;
	margin-bottom: 5px;
}

#promodocs li.pdf, #promomedia li.pdf{
	width: 300px;
	background: url('../img/layout/pdf.gif') no-repeat;
	margin-bottom: 5px;
}

#promodocs p, #promomedia p{
	color: #000000;
	margin-left: 35px;
}

/*************************************** CONTACT ************************************/

#content.contact{
	height: 400px;
}

#cards{
	width: 920px;
	margin:0px auto;
	position: relative;
	height: 400px;
}

.card{
	width: 300px;
	height: 189px;
	background: url('../img/layout/card.gif') no-repeat;
	position: absolute;
	text-align: center;
	-webkit-box-shadow: 0 2px 2px 0 #666;
	   -moz-box-shadow: 0 2px 2px 0 #666;
			box-shadow: 0 2px 2px 0 #666;
}

.card h2{
	margin-bottom: 30px;
	font-size: 16px !important;
	color: #333333;
}

.card h2, .card p{
	margin-left: 20px;
	
}

.card .top{
	float: left;
	margin-top: 10px;
	margin-bottom: 30px;
	margin-left: 20px;
	width: 280px;
	text-align: left;
}

.card .flags{
	position: absolute;
	top: 62px;
	right: 13px;
}

.card p{
	margin-bottom: 20px;
	font-size: 12px;
	color: #333333;
	line-height: 16px;
}

.card a{
	color: #FAAF3B;
	text-decoration: none;
}

.card a:hover{
	color: #2f6984;
}

#card5{
	top: 647px;
	left: 435px;
}
#card4{
	top: 20px;
	left: 435px;
}
#card3{
	top: 229px;
	left: 115px;
}
#card2{
	top: 229px;
	left: 435px;
}
#card1{
	top: 438px;
	left: 115px;
}
#card0{
	top: 438px;
	left: 435px;
}
#card6{
	top: 647px;
	left: 115px;
}
.johncard{
	left: 115px !important;
	width: 620px;
	background: url('../img/layout/card-john.gif') no-repeat;
}
.johncard .top{
	width: 600px;
	font-size: 16px;
}
.johncard h2{
	text-align: center;
	font-size: 21px !important;
	margin-bottom: 0;
}
.johncard h2+p{
	text-align: center;
}
.johncard h2+p+p{
	text-align: center;
	font-size: 14px !important;
}
.windblown #content{
	padding-top: 40px;
}

.windblown h1{
	margin-top: 20px;
}